{
    "name": "drupal/webdav",
    "description": "Webdav for Drupal sites",
    "type": "metapackage",
    "require": {
        "sabre/dav": "4"
    },
    "authors": [
        {
            "name": "Francisco Barros",
            "email": "francisco.borges.aurindo.barros@cern.ch"
        }
    ]
}
